bricks:
  wyatt_clean_code:
    git:
      url: "ssh://git@git.wyatt-studio.fr:993/Wyatt-FOSS/wyatt-bricks.git"
      path: bricks/wyatt_clean_code
  wyatt_feature_brick:
    git:
      url: "ssh://git@git.wyatt-studio.fr:993/Wyatt-FOSS/wyatt-bricks.git"
      path: bricks/wyatt_feature_brick
  wyatt_package_template:
    git:
      url: "ssh://git@git.wyatt-studio.fr:993/Wyatt-FOSS/wyatt-bricks.git"
      path: bricks/wyatt_package_template